[package]
name = "sec-rna-structure"
version = "0.1.0"
edition = "2021"
authors = ["Eoin Leahy"]
# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
clap = { version = "4.0", features = ["derive"] }
derive_more = "0.99.17"
itertools = "0.12.0"
regex = "1.10.2"

